.box-row{
	margin: 0 auto;
	width: 1000px;
	padding: 0 !important;
}

.box-home{
	float: left;
	width: 450px;
	padding: 0 !important;
	
}



.box-1{
	margin-right: 100px;
}


.box-home h2{
	text-align: center;
	color: #15578e;
	font-size: 28px;
	font-family: myriad-pro, sans-serif;
	letter-spacing: 2px;
	font-weight: 700;
	font-style: normal;

}
.text-box{
	border-left: 1px solid #0061ce;
	border-right: 1px solid #0061ce;
	border-bottom: 1px solid #0061ce;
	padding: 30px 30px 0px 30px;
	text-align: justify;
}

.box-home-1, .box-home-2{
	

}

.box-home-1 img, .box-home-2 img{
	width: 100%;
	
}

.box-home-1 p, .box-home-2 p{

	
}

.box-home-1 a, .box-home-2 a{
	padding-top: 10px;
	float: right;
	
}
.titulo-cirurgias{
	color: #c6c8d6;
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	font-size: 50px;
	margin-top: 40px;
}
.contato{
	padding: 50px 0px 10px 0px; 
}
.contato h3{
	color: #fff;
	font-size: 36px;
	margin-top: 15px;
}

.contato p{
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
}

.contato .social-icons ul li a.fab{
	width: 60px;
	height: 60px;
	font-size: 32px;
	line-height: 2.0em;
	margin-top: 32px;
	margin-left: 15px;
}


@media(max-width:2500px){
	.about-left {
	    min-height: 370px;
	}
	.about-right {
	      min-height: 370px;
	}

	.text-box{
		min-height: 195px;
	}
}


@media(max-width:1024px){
	
	.box-row{
		width: 1000px; 
	}

	.box-home{
		float: left;
		width: 400px;
		padding: 0 !important;	
	}

	.box-1{
		margin-right: 100px;
	}

 
}

@media(max-width:991px){

	.box-row{ 
		width: 800px; 
	}

	.box-home{
		float: left;
		width: 350px;
		padding: 0 !important;
		
	}
	.box-1{
		margin-right: 50px;
	}

}

@media(max-width:768px){
	.agileits-logo h1 a img{
		width: 320px;
	}

	.box-row{ 
		width: 700px; 
	}

	.box-home{
		float: left;
		width: 300px;
		padding: 0 !important;
		
	}
	.box-1{

		margin-right: 50px;
	}

	.logo-rodape{
		width: 230px
	}

}



@media(max-width:600px){
	.social-icons{
		margin-top: 15px;
	}

	.agileits-logo h1 a img{
		width: 280px;
	}

	.box-row{ 
		width: 98%; 
	}

	.box-home{
		float: left;
		width: 100%;
		padding: 0 !important;
		
	}
	.box-1{
		
		margin-right: 0px;
	}

	.contato{
		padding: 10px 0px 0px 0px; 
	}
	.contato h3{
		color: #fff;
		font-size: 25px;
		margin-top: 5px;
	}

	.logo-rodape{
		width: 200px
	}
	
	.contato p{
		color: #fff;
		font-weight: 500;
		font-size: 15px;
		line-height: 24px;
	}

 
	.contato .social-icons ul li a.fab {
   		 width: 40px;
	    height: 40px;
	    font-size: 20px;
	    line-height: 2.0em;
	    margin-top: 5px;
	    margin-left: 15px;
	}
	 	

	.panel-default .panel-title > a{
		line-height: 22px;
	} 	
}


@media(max-width:480px){
	 .logo2{
	 	width: 220px;
	 }


	.logo-rodape{
		margin-top: 15px;
	}

}

.clearfix{
	clear: both;
}



/*.contato .social-icons ul li a.icon-border::before {
	-webkit-box-shadow: inset 0 0 0 2px #fff !important; 
	-moz-box-shadow: inset 0 0 0 2px #fff  !important;  
	-o-box-shadow: inset 0 0 0 2px #fff  !important; 
	-ms-box-shadow: inset 0 0 0 2px #fff  !important; 
	box-shadow: inset 0 0 0 2px #fff  !important; 
} */ 



/* facebook */
.contato .social-icons ul li a.icon-border.facebook:hover::before {
	-webkit-box-shadow: inset 0 0 0 48px #3b5998; 
	-moz-box-shadow: inset 0 0 0 48px #3b5998; 
	-o-box-shadow: inset 0 0 0 48px #3b5998; 
	-ms-box-shadow: inset 0 0 0 48px #3b5998; 
	box-shadow: inset 0 0 0 48px #3b5998; 
}  
/* twitter */
.contato .social-icons ul li a.icon-border.twitter:hover::before {
	-webkit-box-shadow: inset 0 0 0 48px #4099ff;
	-moz-box-shadow: inset 0 0 0 48px #4099ff;
	-o-box-shadow: inset 0 0 0 48px #4099ff;
	-ms-box-shadow: inset 0 0 0 48px #4099ff;
	box-shadow: inset 0 0 0 48px #4099ff;
}  
  

/* rss */
.contato .social-icons ul li a.icon-border.instagram:hover::before {
	-webkit-box-shadow: inset 0 0 0 48px #c2008b;
	-moz-box-shadow: inset 0 0 0 48px #c2008b;
	-o-box-shadow: inset 0 0 0 48px #c2008b;
	-ms-box-shadow: inset 0 0 0 48px #c2008b;
	box-shadow: inset 0 0 0 48px #c2008b;
}  


/*******************************************
Collapse bootstrap plus icon
*******************************************/
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), 
       url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), 
       url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), 
       url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.block {
    padding: 25px;
}

.tab-content .panel-default > .panel-heading {
    padding: 15px 0;
}
.panel{
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0px;

}

.panel-default {
    border-color: transparent;
}

.panel-default > .panel-heading {
    background-color: transparent;
    border-bottom: 1px solid #e7eaeb;
}

.panel-default .panel-body {
    margin: 0px 25px;
    padding: 5px;
    background-color: #fff;

}

.panel-default .panel-title > a {
    position: relative;
    padding: 10px 25px;
    text-decoration: none;
    color: #0061ce;
}

.panel-default .panel-title > a:before {
    content: "\f068";
    font: normal normal normal 16px/1 FontAwesome;
    position: absolute;
    left: 1px;
    color: #575356;
    padding: 1px 1px 0px 2px;
    border-radius: 50%;
    border: 2px solid #575356;
    width: 20px;
    height: 20px;
}

.panel-default .panel-title > a.collapsed:before {
    content: "\f067";
}

 